### Function: RemoveRecipeFromPlayer(player, recipe_id)

**Description:**
Removes the recipe_id from the Player's recipe book.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `recipe_id` (uint32) - Integer value `recipe_id`.

**Returns:** True if successfully removed from recipe book, otherwise False if unable to remove from recipe book.

**Example:**

Example Required
